.content-toolkit.full-bleed-toolkit {
    background-color: #fff;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 0;
}
/** XS media queries */
@media (max-width:767px) {
    .content-toolkit.full-bleed-toolkit {
        padding-bottom: 0;
    }
}

.content-toolkit.full-bleed-toolkit.background-blue {
    background-color: #809fcf;
}
.content-toolkit.full-bleed-toolkit.background-grey {
    background-color: #666;
}
.content-toolkit.full-bleed-toolkit.background-light-grey {
    background-color: #f0f0f0;
}
.content-toolkit.full-bleed-toolkit.background-orange {
    background-color: #f0a911;
}
.content-toolkit.full-bleed-toolkit.background-white {
    background-color: #fff;
    color: #505050;
}
.content-toolkit .column-content {
     padding: 15px 0;
}
.content-toolkit.full-bleed-toolkit .column-content.has-tint {
    /*background-color: rgba(62, 99, 115, 0.7);*/
    background-color: rgba(0, 0, 0, 0.4);
}
/**
 * Style the text highlighting from the WYSISWYG
 */
.content-toolkit.full-bleed-toolkit .column-content span[style*=background-color] {
    -webkit-box-decoration-break: clone;
    -ms-box-decoration-break: clone;
    box-decoration-break: clone;
    line-height: 1.0;
    padding: 0;
}
